import { ISession } from '../utils.js';
export declare class Repeats {
    private session;
    constructor(session: ISession);
    repeatDrawing(repeats: number, rotation: number, movementX: number, movementY: number, callback: Function): void;
}
export default Repeats;
